{
  "ConnectionStrings": {
    "DbType": "SqlServer", //数据库将支持两种模式【SqlServer,MySql】
    "SqlConnection": "PORT=5432;Database=winformdevframework;HOST=192.168.10.102;PASSWORD=123456;USER ID=postgres;"
  },
  "Update": {
    "AtuoUpdate": "false",
    "Version": "1.1.0.1",
    "Url": "http://121.4.95.243:8090/Updates/AutoUpdaterStarter.xml" //更新服务器地址
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}